@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@300&family=Poppins:ital,wght@0,400;0,600;1,200&display=swap');

        * {
            margin: 0;
            padding: 0;
        }

        nav {
            font-family: 'Noto Sans', sans-serif;
            font-weight: 900;
            display: flex;
            font-size: 23;
            background-color: rgb(239 190 251);
            padding: 15px;

        }

        nav ul {
            display: flex;
            flex-wrap: wrap;
        }

        nav ul li {
            list-style: none;
            margin: 0 23px;
        }

        nav li a {
            text-decoration: none;
            color: rgb(75, 63, 75);
            transition: all;
            transition-duration: 500ms;
        }

        nav li a:hover {
            color: purple;
        }

        .logo {
            display: flex;
            font-size: 21px;
            justify-content: center;
            align-items: center;
            margin: 0 23px;
        }

        .container {
            min-height: 100vh;
            font-family: 'Poppins', sans-serif;
            width: 80vw;
            margin: auto;
        }

        .container h1,h2 {
            margin: 23px 0;
        }

        .container form {
            display: flex;
            flex-direction: column;
        }

        .container form input[type='number'],
        select,
        label {
            font-size: 23px;
            margin-bottom: 23px;
            width: 23vw;
        }

        .container form label {
            font-size: 20px;

        }

        .btn {
            width: 144px;
            padding: 5px 11px;
            font-size: 20px;
            background-color: rgb(239 190 251);
            color: black;
            border-radius: 13px;

            cursor: pointer;

        }
        .output
        {
            display: none;
        }
        .output table
        {
            width: 50vw;
            text-align: center;
            border: 2px solid black;
            font-size: 20px;
            margin: 20px;
        }

        footer {
            text-align: center;
            background-color: rgb(239 190 251);
            height: 4vh;
        }